<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>HatThieves.es - Articles</title>
    <description>HatThieves.es</description>
    <link>
    http://0.0.0.0:4000</link>
    
      <item>
        <title>gore</title>
        
          <description></description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>/team/author-two/</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/team/author-two/</guid>
      </item>
    
      <item>
        <title>m</title>
        
          <description></description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>/team/author-three/</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/team/author-three/</guid>
      </item>
    
      <item>
        <title>ale</title>
        
          <description></description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>/team/author-one/</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/team/author-one/</guid>
      </item>
    
      <item>
        <title>peterpawn</title>
        
          <description></description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>/team/author-four/</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/team/author-four/</guid>
      </item>
    
      <item>
        <title>Pad</title>
        
          <description>EtherPad Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://pad.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-two/</guid>
      </item>
    
      <item>
        <title>Git</title>
        
          <description>Gitea Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://gitea.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-three/</guid>
      </item>
    
      <item>
        <title>Cloud</title>
        
          <description>NextCloud Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://cloud.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-ten/</guid>
      </item>
    
      <item>
        <title>Pleroma</title>
        
          <description>Pleroma Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://social.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-six/</guid>
      </item>
    
      <item>
        <title>Blog</title>
        
          <description>WordPress Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://blog.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-seven/</guid>
      </item>
    
      <item>
        <title>Mumble</title>
        
          <description>Mumble Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>mumble://mumble.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-one/</guid>
      </item>
    
      <item>
        <title>MagicWorld</title>
        
          <description>MagicWorld Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://mw.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-nine/</guid>
      </item>
    
      <item>
        <title>RocketChat</title>
        
          <description>RocketChat Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://talk.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-four/</guid>
      </item>
    
      <item>
        <title>Docker</title>
        
          <description>Docker Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://docker:docker@registry.hatthieves.es/v2/_catalog</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-five/</guid>
      </item>
    
      <item>
        <title>PeerTube</title>
        
          <description>PeerTube Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://peertube.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-eleven/</guid>
      </item>
    
      <item>
        <title>Games</title>
        
          <description>DOOM Server Team</description>
        
        <pubDate>Tue, 01 Jan 2019 00:00:00 -0600</pubDate>
        <link>https://games.hatthieves.es</link>
        <guid isPermaLink="true">http://0.0.0.0:4000/projects/project-eight/</guid>
      </item>
    
  </channel>
</rss>
